@charset "utf-8";
/* CSS Document */

.nohandheld {
	display:none;
}
.menu_top {
	text-align: left;
}
a.menu_top_item {
	display: block;
	padding: 0px;
	text-decoration: underline;
	margin: 0px;
}
a.menu_top_item:hover {
	background-color: #FFFFFF;
}
.menu_main {
	margin-bottom: 34px;
}
.menumain_borderbot {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a.menu_main_item {
	color: #000000;
	text-decoration:underline;
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: left;
}
.menu_main_id_holder {
	display: none;
}.handheld_inline {
	display: inline;
}
.handheld_block {
	display: block;
}

